#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:40px;height:40px;border:0;text-indent:-9999px;background:url(../about_files/image_503.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../about_files/image_503.png) no-repeat left -40px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_184_page1 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_184_page1 .stacks_right {
	float:right;
	width:33%;
}

#stacks_in_184_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:30%;
}
#stacks_out_184_page1 {
	width: 97%;
}

#stacks_in_184_page1 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_185_page1 {
	margin-left:0;
}

#stacks_out_187_page1 {
	margin-right:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1514_page1_headerSpacer {
	display: block;
	width:  1px;
	height: 39px;
	background: transparent;
}

#stacks_in_1503_page1 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_1503_page1 .stacks_right {
	float:right;
	width:39%;
}
#stacks_out_1503_page1 {
	width: 93%;
}

#stacks_in_1503_page1 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(60, 39, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	padding: 17px 5px 17px 15px;
}

#stacks_out_1505_page1 {
	margin-left:0;
}

#stacks_in_1505_page1 {
	margin:  15px;
	padding:  3px;
}

#stacks_out_1510_page1 {
	margin-left:0;
}

#stacks_in_1510_page1 {
	margin:  20px;
}

#stacks_out_1512_page1 {
	margin-left:0;
}

#stacks_in_1512_page1 {
	margin:  20px;
	padding:  3px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1515_page1_headerSpacer {
	display: block;
	width:  1px;
	height: 39px;
	background: transparent;
}

#stacks_in_204_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_204_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_204_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_204_page1 {
	width: 95%;
}

#stacks_out_205_page1 {
	margin-left:0;
}

#stacks_out_207_page1 {
	margin-right:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_149_page1_headerSpacer {
	display: block;
	width:  1px;
	height: 39px;
	background: transparent;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_153_page1_headerSpacer {
	display: block;
	width:  1px;
	height: 17px;
	background: transparent;
}
